noinst_DATA = 					\
	appendix.xml					\
	source_audiocd.xml		\
	source_library.xml		\
	source_radio.xml			\
	introduction.xml			\
	source_jamendo.xml		\
	source_playlist.xml		\
	main_layout.xml				\
	source_lastfm.xml			\
	source_podcast.xml

EXTRA_DIST=$(noinst_DATA)
